<template>
    <div class="ui center aligned grid">
        <div class="column" style="margin-top: 2em; max-width: 60em !important;">
            <form class="ui form">
                <h2 class="ui dividing header">Responsable</h2>
                <div class="ui stacked segment">
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="responsable.Responsable.Nombre" maxlength="30" placeholder="*Nombre (s)">
                        </div> 
                    </div>  
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="responsable.Responsable.Apellido" maxlength="30" placeholder="*Apellido (s)">
                        </div> 
                    </div>    
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="responsable.Responsable.Correo" maxlength="80" placeholder="*Correo electrónico Nombre de usuario">
                        </div> 
                    </div>  
                    <div class="field"> 
                        <div class="field">
                            <input type="password" value.bind="responsable.Responsable.Contrasena" maxlength="20" placeholder="*Contraseña">
                        </div> 
                    </div>  
                    <div class="field"> 
                        <div class="field">
                            <input type="password" value.bind="responsable.Responsable.RepContrasena" maxlength="20" placeholder="*Repetir contraseña">
                        </div> 
                    </div>
                    <button click.delegate="Guardar()"  class="ui fluid large teal button">Guardar</button>
                </div>
            </form>
        </div>
    </div> 
</template>